# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 02:54:19 UTC 2015
pkgname = libofx-doc
pkgbase = libofx
pkgver = 0.9.9-2
pkgdesc = Documention of the OFX banking standard API
url = http://libofx.sourceforge.net
builddate = 1449802459
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3092480
arch = armv7h
license = GPL
checkdepend = gnupg
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
